<?xml version="1.0" encoding="utf-8"?>
<schemalist>
	<schema id="org.foxarmy.learn-hieroglyph" path="/org/foxarmy/learn-hieroglyph/">
		<key name="is-rtk-enabled" type="b">
			<default>false</default>
			<summary>Enable romaji to kana</summary>
		</key>
		<key name="is-ktr-enabled" type="b">
			<default>true</default>
			<summary>Enable kana to romaji</summary>
		</key>
		<key name="is-hiragana-enabled" type="b">
			<default>true</default>
			<summary>Enable hiragana</summary>
		</key>
		<key name="is-katakana-enabled" type="b">
			<default>false</default>
			<summary>Enable katakana</summary>
		</key>
	</schema>
</schemalist>